/* Sales */

.sale-price-summary {
	background: #F8F9F9;
	padding: 25 10 10 10;
	height:  100%;
	min-height:  400px;
}


.list-litems-show {
    width: 0;
    height: 100vh;
    position: fixed;
    z-index: 9999;
    display: flex;
    right: -30px;
    justify-content: end;
}


/* Paymode sales */

.payMode {
    width:  40% !important;
    margin-left:  40px;
    transition: margin 0.5s ease-in-out;
    position: fixed;
}

.right-align {

}

.paySummary {
	margin-right: 0%;
}

.lbDiscountAmount {
	font-color:  red;
}

.lblCurrentStock-notification1 {
	margin-top: -50px;
    font-size: 14px;
    color: green;
    text-align: right;
    width:  75px;
}
/* Paymode END */




.lbTotalAmount {
    width:  100%;
    text-align: right;
}
